# Only used as fallback with dpkg-dev < 1.18.8. debhelper 10 requires
# dpkg-dev (>= 1.18.2~), so we still need this.
gnutls28 source: debian-rules-parses-dpkg-parsechangelog
# The version requirement is not (only) due to a upstream change but also
# due to a packaging change, namely building against nettle.
gnutls28 source: build-depends-on-1-revision Build-Depends: libunbound-dev (>= 1.5.10-1)
# False positives. Built by makeinfo --html
gnutls28 source: source-is-missing [doc/gnutls-guile.html]
gnutls28 source: source-is-missing [doc/gnutls.html]
